Subject: from Li-Shi Luo, SVC Coordinator (fwd)

From: Liqun Dong <[email-masked]>
Date: Wed, 12 Jan 1994 18:08:30 -0800 (PST)

---------- Forwarded message ----------
Date: Wed, 12 Jan 94 17:21:06 MST
From: Li-Shi Luo <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Subject: from Li-Shi Luo, SVC Coordinator

Date:	Wed, Jan 12, 94
To: 	Mr. Liqun Dong, The Council Chairman
From:	Mr. Li-Shi Luo, The SVC Coordinator
Subject: The deadline on the SVC questionnaire to Council members

Dear Liqun,

It has been almost a week since the SVC sent
you memos including questionnaires to you and
to each Council members on Jan 7th, 94. I also 
sent two more messages to [email-masked] in 
last two days to urge each Council member to 
return his/her completed questionnaire. So far, 
the return rate has been disappointingly low. 
To my surprise, some of Council members I have 
talked with haven't even got the questionnaire 
yet till yesterday (Jan. 11, 94). 

As we clearly stated in the memos, there is a 
deadline for submitting the questionnaire, which
is Friday, January 15th, 94, only two days from
now. IF you do think there are difficulties posed
by the deadline, please let us know and we should
come up with a better solution. In any event, the
SVC feels that we should conclude the preliminary
investigation in a timely fashion, so that we will
have enough time for deliberating the verdict. We
sincerely expect that you and your colleagues in the
Council will fully cooperate with us in dealing 
with the pending cases. Could you bring this issue 
up in the up-coming Council e-mail conference?

Thank you very much for your work in the Council,
and I shall expect to hear from you soon.

With my best regards.

Sincerely yours,
Li-Shi Luo
SVC Coordinator